{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}
<div class="text-center field-image"><img src="{{node.image}}" alt="{{node.title}}"></div>
{% endblock %}
{% block content %}
<div class="container">
<div class="row">
    <div class="col-md-7 col-lg-8"><h1 class="title">{{node.title}}</h1></div>
    <div class="col-md-5  col-lg-4 text-right">
    <span class="trans" data-trans="6">Duration</span> &nbsp;<b><i class="fa fa-clock-o"></i> {{node.duration}}</b><br>
    <a class="btn btn-main trans" data-trans="2" href="{{page.book_tour}}?item={{node.title}}">BOOK NOW</a>&nbsp;<a class="btn btn-opposite trans" data-trans="1" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a></div>
</div>
     {{node.body|safe}}
     {{node.include|safe}}
     {{node.useful_information|safe}}
     <p class="text-right"><a class="btn btn-main trans" data-trans="2" href="{{page.book_tour}}?item={{node.title}}">BOOK NOW</a>&nbsp;<a class="btn btn-opposite trans" data-trans="1" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a></p>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}